<?xml version="1.0" encoding="utf-8"?><config><gui><host name="abload.de.account" display="Abload.de (Account)">	<input type="gallery" text="Gallery">		<nogallery>			<gallerytoken token="$FILE#GAL_ID" value="NULL" />		</nogallery>		<newgallery>			<galleryinput type="textbox" text="Title" token="$FILE#GAL_NAME" />			<galleryinput type="textbox" text="Description" token="$FILE#GAL_DESCR" />				</newgallery>	</input> 	<links>		<link description="View link"/>		<link description="Thumbnail"/>	</links></host></gui><gui> <host name="abload.de.guest" display="abload.de (Guest)"> 	<links> 		<link description="View link"/> 	</links> </host> </gui><gui> <host name="anony.ws.guest" display="anony.ws (Guest)"><links>	<link description="View link"/>	</links></host></gui><gui> <host name="anyimg.com.guest" display="anyimg.com (Guest)"><links>	<link description="View link"/>	</links></host></gui><gui> <host name="apload.de.guest" display="apload.de (Guest)"><links>	<link description="View link"/>	</links></host></gui><gui><host name="bild5.de.guest" display="bild5.de (Guest)"><input type="textbox" text="Description" token="$FILE#DESC"/><links><link description="View link"/></links></host></gui><gui> 	<host name="bild.me.guest" display="bild.me (Guest)">	<links>			<link description="View link"/>		</links>	</host></gui><gui>
<host name="directupload.net.guest" display="directupload.net (Guest)">
	<input type="textbox" text="Comment" token="$FILE#COMMENT"/>
	<input type="textbox" text="Comment" token="$FILE#TAGS"/>
	<links>
		<link description="View link"/>
		<link description="Thumbnail"/>
	</links>
</host>
</gui>
<gui><host name="ibitload.eu.guest" display="ibitload.eu (Guest)"><links><link description="View link"/></links></host></gui><gui><host name="imagebam.com.account" display="ImageBam.com (Account)"><input type="combobox" text="Safe for work" token="$FILE#SAFE_FOR_WORK"><comboboxentry display="Yes" value="0" /><comboboxentry display="No" value="1" /></input><input type="gallery" text="Gallery"><nogallery><gallerytoken token="$FILE#GAL_NAME" value="$EMPTY" /><gallerytoken token="$FILE#GAL_DESCR" value="$EMPTY" /><gallerytoken token="$FILE#GAL_ID" value="$EMPTY" /><gallerytoken token="$FILE#GAL_OPT" value="0" /></nogallery><newgallery>	<galleryinput type="textbox" text="Title" token="$FILE#GAL_NAME" />	<galleryinput type="textbox" text="Description" token="$FILE#GAL_DESCR" />	<galleryinput type="combobox" text="Safe for work" token="$FILE#GALLERY_SAFE_FOR_WORK" >		<comboboxentry display="Yes" value="0" />		<comboboxentry display="No" value="1" />	</galleryinput>	<gallerytoken token="$FILE#GAL_OPT" value="1" />	<gallerytoken token="$FILE#GAL_ID" value="$EMPTY" /></newgallery><existinggallery><gallerytoken token="$FILE#GAL_OPT" value="2" /><gallerytoken token="$FILE#GAL_NAME" value="$EMPTY" /><gallerytoken token="$FILE#GAL_DESCR" value="$EMPTY" /></existinggallery></input><links><link description="View link"/><link description="Thumbnail"/><link description="Remove"/></links></host></gui><!--host$imagebam.com.guest

gui
{
	display$ImageBam.com (Guest)
	input$combobox$Safe for work
		values$0;1
		display$Yes;No
		token$<FILE#SAFE_FOR_WORK>
	/input
}

links
{
	description$View link
	description$Thumbnails
	description$Remove
}-->
<gui>
<host name="imagebam.com.guest" display="ImageBam.com (Guest)">
<input type="combobox" text="Safe for work" token="$FILE#SAFE_FOR_WORK">
	<comboboxentry display="Yes" value="0" />
	<comboboxentry display="No" value="1" />
</input>
<links>
	<link description="View link"/>
	<link description="Thumbnail"/>
</links>
</host>
</gui><gui>
<host name="imagebanana.com.account" display="ImageBanana.com (Account)">
	<input type="gallery" text="Gallery">
		<nogallery>
			<gallerytoken token="$FILE#GAL_ID" value="$EMPTY" />
		</nogallery>
		<newgallery>
			<galleryinput type="textbox" text="Title" token="$FILE#GAL_NAME" />
			<galleryinput type="textbox" text="Description" token="$FILE#GAL_DESCR" />		
		</newgallery>
	</input> 
	<links>
		<link description="View link"/>
		<link description="Thumbnail"/>
	</links>
</host>
</gui><gui>
<host name="imagebanana.com.guest" display="ImageBanana.com (Guest)">
<links>
	<link description="View link"/>
	<link description="Thumbnail"/>
</links>
</host>
</gui><!--host$imageshack.com.account

gui
{
	display$Imageshack.com (Account)
	input$combobox$Public
		token$<FILE#PUBLIC>
		values$yes;no
		display$Yes;No
	/input
}

links
{
	description$View link
	description$Thumbnails
	description$YFrog
	description$YFrog Thumbnail
}
-->
<gui>
<host name="imageshack.us.account" display="Imageshack.us (Account)">
	<input type="combobox" text="Public" token="$FILE#PUBLIC">
		<comboboxentry display="Yes" value="yes" />
		<comboboxentry display="No" value="no" />
	</input>
	<links>
		<link description="View link"/>
		<link description="Thumbnail"/>
		<link description="YFrog" />
		<link description="YFrog Thumbnail"/>
	</links>
</host>
</gui>
<gui> 	<host name="imgur.com.guest" display="imgur.com (Guest)">	<links>			<link description="View link"/>		</links>	</host></gui><gui><host name="netpix.ws.guest" display="netpix.ws (Guest)"><links><link description="View link"/><link description="Direct link"/></links></host></gui><gui> 	<host name="pixhost.org.guest" display="pixhost.org (Guest)">	<links>			<link description="View link"/>		</links>	</host></gui>

<gui> 
<host name="ibunker.us.account" display="ibunker.us (Account)">
<input type="gallery" text="Gallery">		
	<nogallery>			
		<gallerytoken token="$FILE#GAL_ID" value="NULL" />		
	</nogallery>		
	<newgallery>		
		<galleryinput type="textbox" text="Title" token="$FILE#GAL_NAME" />			
	</newgallery>	
</input> 
<input type="textbox" text="Title" token="$FILE#TITLE"/>
<input type="textbox" text="Description" token="$FILE#DESCR"/>
<links>	
	<link description="View link"/>	
</links>	
</host>
</gui>

<gui> 	<host name="ibunker.us.guest" display="ibunker.us (Guest)">
<input type="textbox" text="Title" token="$FILE#TITLE"/>
<input type="textbox" text="Description" token="$FILE#DESCR"/>	<links>			<link description="View link"/>		</links>	</host></gui>

<gui> 	
	<host name="bilder-hosting.info.guest" display="bilder-hosting.info (Guest)">
		<links>			
			<link description="View link"/>	
		</links>
	</host>
</gui>

<gui> 	
	<host name="bilder-upload.eu.guest" display="bilder-upload.eu (Guest)">
		<links>			
			<link description="View link"/>	
		</links>
	</host>
</gui>

</config>
